@charset "UTF-8";
/* CSS Document */
*{margin:0;padding:0;border:0;list-style:none;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ line-height:normal}
.clear{clear: both}
a{text-decoration:none; cursor: pointer; border: 0;padding: 0; margin: 0}
a{text-decoration:non.silder_nave; cursor:pointer; border: 0;padding: 0; margin: 0}
a:hover{ color: #1f528f;text-decoration:none}
ul,li{ list-style: none; padding: 0; margin: 0}
img{ border: 0}
input,button,a {outline:0 none !important; blr:expression(this.onFocus=this.blur());}
.f_l { float: left; }
.f_r { float: right;  }
.btn {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.logoa{width: 1200px; margin: 0 auto; position: relative; display: block}
.logoa img{width: 350px;position: absolute;left: 0px;top: 10px;z-index: 2;}
	
/*手机*/
@media screen and (max-width: 767px) {
.logoa{width: 100%; margin: 0 auto; position: relative; display: block}
.logoa img{width: 190px;position: absolute;left: 10px;top: 20px;z-index: 2;}

}




html,bady{ font-size: 100px !important}
body{font-family: "Helvetica", "PingFangSC", "Microsoft Yahei", "΢���ź�", Arial, sans-serif; margin: 0; padding: 0;font-size: 15px;margin-top:0px; background: #f9f9f9  ; margin:0px }
/*ͨ��*/
/*ͷ��*/

#banner{ height:279px; background:url(20230210rcrsfbh-banner.jpg)   no-repeat center ;  }
.left21{width:281px;  background:url(2200511fyq-left2.jpg); height:28px; font-size:15px; color:#FFFFFF; text-align:left; padding:4px 0 0 30px;font-weight:bold;}
.right11{ width:100%; background:url(2200511fyq-right11.jpg) no-repeat; height:26px; font-size:15px; color:#FFFFFF; text-align:left; padding:3px 0 0 30px;font-weight:bold; }

.red{ color:#F00; font-weight:bold}


.list_title1{
float:left; width:300px; text-align:left
}

.list_date1{
	float:right;
	margin-right:10px;
}
.list_title2{
float:left; width:200px; text-align:left; color:#FFFFFF;font-family:"΢���ź�"; 
}
.list_date2{
	float:right;
	margin-right:10px;
	 color:#adadad; color:#fe510c; font-size:13px
}
.list_date2 a{
	 color:#fe510c;text-decoration:none
}



#center{ width:1200px; margin:10px auto ; height: 300px; }

	#left{ width:311px; float:left}
		.left1{width:311px; height:370px; background:url(2200511fyq-left1.jpg)}
			.left11{width:100%; height:200px; padding:10px 0 0 0 }
			.left12{width:291px; font-size:14px; line-height:22px; text-align:left; padding:35px 5px 0 5px  }
				.left12 span{ font-weight:bold }
			.left12 table td{line-height:24px; width:inherit; }
			.left12 table th{ width:inherit;line-height:24px;width: 20%}
			.left12 table div{ width:inherit;line-height:24px;}

		.left2{width:311px; margin-top:10px}
	
		
			.left22{width:307px; border-left:1px #dadada solid; border-bottom:1px #dadada solid; border-right:1px #dadada solid; padding:5px 0  0 0 ; background:#ffffff}
				.left22image{ margin:10px 0 ; font-size:13px;	 }
				.left22text { height:35px;font-size:13px; padding:10px 0 0 0 }
			
		.left3{width:311px; margin-top:10px}
		.left4{width:311px; margin-top:10px}
			
		.left5{width:311px; margin-top:10px}
			.left51{width:281px;  background:url(2200511fyq-left2.jpg); height:28px; font-size:15px; color:#FFFFFF; text-align:left; padding:8px 0 0 30px;font-weight:bold;}
			.left52{width:307px; border-left:1px #dadada solid; border-bottom:1px #dadada solid; border-right:1px #dadada solid; padding:5px 0  5px 0 ; background:#ffffff}
				.left521{font-size:13px; color:#000000; padding-left:10px ; padding-top:0px}
					.left521  li{line-height:26px;background:url(2200511fyq-center1right22lb.gif) no-repeat center left;
								padding-left:10px;color:#000000; height:26px; color:#656565; text-align:left
										}
					.left521 li a{color:#000000;}

		
		
	#right{ width:881px; float:left; float:left; margin-left:8px}
		.right1{ width:100%; }
			
			.right12{ width:100%;border-left:1px #dadada solid; border-bottom:1px #dadada solid; border-right:1px #dadada solid; padding:5px 0  0 0 ; background:#ffffff;  }
				.right121{ width:100%; background:url(2200511fyq-right121.jpg) no-repeat top; font-size:14px;  line-height:28px; text-align:left; padding:10px 0 10px 5px }
				.right122{ font-size:14px; line-height:28px; text-align:left; padding:3px 0 3px 20px}
.right121 td{ padding: 0 20px 0 0; line-height: 28px; }
	.right121 th{ width: 15%}
				
					
					
.right2{ width:100%; margin-top:15px }
	.right21{ width:100%; background:url(2200511fyq-right11.jpg) no-repeat; height:26px; font-size:15px; color:#FFFFFF; text-align:left; padding:8px 0 0 30px;font-weight:bold; }
	.right22{ width:100%;border-left:1px #dadada solid; border-bottom:1px #dadada solid; border-right:1px #dadada solid; padding:10px 20px  20px 20px ; background:#ffffff; font-size:14px; line-height:26px; text-align:left }
	.right22 table td{  line-height:28px;  }







#foot{ width:100%; text-align:center; padding:20px 0 20px 0; font-size:13px;  }


		



.i_g42{font-size: 12px;font-style: normal;position: absolute;margin:2px 0 0 -7px}

	
/*手机*/
@media screen and (max-width: 767px) {
#banner {width: 100%; height: 200px; background: url(20230210rcrsfbh-banner-sj.jpg) no-repeat center; background-size: 100%;
}	
#center{ width:100%;height: auto}	
#left{width:100%; float: inherit;}	
.left1 {width: 100%;background: #fff; padding: 0.1rem 0.3rem; height: inherit}
	.left11{ display: none}
.left12 {width: 100%;font-size: 16px;text-align: left;padding: 0 ; }	
	.left12 table td{font-size: 16px; line-height: 22px; display: block}
	.left12 table th{font-size: 16px; color: #3372b3; display: block}
	.left12 table div{font-size: 16px; line-height: 22px}

.left2 {
    width: 100%;
    margin-top: 10px;
}	

	
	
.left21{ width: 100%;background: url(2200511fyq-left2.jpg) no-repeat;	}	
.left22{width: 100%;border-left: 0;border-bottom:0;border-right: 0; background: #fff; padding: 0.2rem 0}	
.left22image {margin: 0 0;font-size: 0.13rem; padding: 0 0.3rem}	
.left22image img { width: 49%; float: left; margin: 0.1rem 2% 0 0}	
.left22image:nth-child(2n) img {margin: 0.1rem 0 0 0 }
	
	
#right{width:100%; margin: 0.2rem 0 0 0}	
.right1 {
    width: 100%;
}	
.right12{border-left: 0;border-bottom:0;border-right: 0;padding: 0 20px}
.right121{background:none;padding: 0.1rem 0; border-bottom: 0.01rem solid #dedede}
.right121 td{ width: 100%; display: block; line-height: 22px; padding: 10px 10px 0 10px;font-size: 16px}
.right121 td div{ font-size: 16px;line-height: 22px;}
.right121 th{ width: 100%; display: block;color: #3372b3; font-size: 16px}
.right22{padding: 0.1rem 0.3rem;border-left: 0;border-bottom:0;border-right: 0;}	
	.right22 table td{  line-height:22px; font-size: 16px ; text-align: justify  }	
	
.fontw-bold{ font-weight: bolder; font-size: 0.16rem}
	
}	

.fontw-bold{ font-weight: bolder; font-size: 16px}

